/* Word 'Cancel' */
"Cancel" = "Cancel";

/* Err msg: Config file encoding problem */
"Cfg encoding err" = "The dialog configuration could not be read using the specified encoding.\n\nPlease make sure that the encoding is defined correctly and that you did not mix up several encodings.";

/* Error msg: An image has no 'path' attribute */
"Cfg image no path type" = "Image \"%@\" has no \"path\" attribute.";

/* Error msg: Invalid element type */
"Cfg invalid type" = "Unknown type \"%@\" for element \"%@\"";

/* Error msg: Missing 'default' or 'text' attributes */
"Cfg lacks default or text" = "Element \"%@\" has none of the attributes \"default\" or \"text\". One of these attributes (which are synonyms) must be set.";

/* Error msg: Missing 'label' attribute */
"Cfg lacks label" = "You have to set the \"label\" attribute for element \"%@\".";

/* Error msg: Missing 'option' attributes */
"Cfg lacks options" = "Element \"%@\" needs at least one \"option\" attribute.";

/* Err msg: Missing 'type' attribute */
"Cfg lacks type" = "Configuration error: Element \"%1$@\" lacks a type attribute. In other words: you have to add a line like the following one:\n\n%1$@.type = textfield";

/* Error msg: x and y attributes both must be provided */
"Cfg lacks x or y" = "Element \"%@\":When using absolute positioning, you have to supply \"x\" AND \"y\" attributes.";

/* Err msg: Config file has no elements */
"Cfg no elements" = "The configuration you specified does not contain any elements.\n\nPlease take a look at Pashua's documentation or the examples included with it.";

/* Err msg: Config file path does not exist */
"Cfg path invalid" = "The path to the configuration file is invalid.";

/* Err msg: No config file path given */
"Cfg path missing" = "No configuration file was specified. Probably you have simply launched Pashua by doubleclicking the icon, though Pashua is not intended to be used that way. Please take a look at the Readme file for usage information.";

/* Err msg: Config file path is not readable */
"Cfg path noread" = "The configuration file passed to Pashua does exist, but it is not readable.";

/* Error msg: Attr. 'rely' is too large */
"Cfg rely too large" = "Element \"%@\": The value for \"rely\" is too large or too small for an element at this position.";

/* Err msg: Don't know what to do with this line */
"Cfg strange line" = "The following line is neither a comment, nor does it contain a valid command:\n\n%@\n\nWith Pashua 0.9.3, the syntax for specifying the window's attributes was changed, which could be the casue for this problem. Please take a look at the documentation to verify that you use the correct syntax.";

/* Word 'Choose' */
"Choose" = "Choose";

/* Word 'Choose...' */
"Choose..." = "Choose…";

/* Error msg: Invalid / unknown encoding */
"Encoding argument invalid" = "The encoding “%@” you passed as argument to Pashua is invalid. Please refer to the documentation to find out which encodings are supported.";

/* Word 'Error' */
"Error" = "Error";

/* Error msg: Image path is invalid */
"Image path is invalid" = "The image path is invalid.";

/* Button title for default button */
"OK" = "OK";

